RubyGems Navigation menu

use_the_forcible 0.0.2

Easy Accessors for ActiveModel Objects

Gemfile
          gem 'use_the_forcible', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install use_the_forcible
  
  
  
  
  
  
  

Total downloads 1,498

For this version 790

Required Ruby Version: None

Links: